body {
    margin:0 auto;
    padding:0px;
    background:url(/web/templates/www/img/bg.png) top left repeat-x #000;/*#000 231f20*/
    font-family: Arial, helvetica, sans-serif;
    font-size:12px;
    color:#000;
}

img {
    border:none;
}
a {
    cursor:pointer;
    text-decoration:none;
    color:#397680;
}
a:hover{
    color:#000000;
}

.groen {
    color:#01768A;
}
.zwart {
    color:#000;
}

.meer {
    position:relative;
    float:right;
    clear:both;
}
.meer a, .middle .meer a  {
    display:inline-block;
    padding:3px 10px;
    background:url(/web/templates/www/img/meer.png);
    color:#fff;
    font-weight:bold;
    text-decoration:none;
}
.meer a:hover, .middle .meer a:hover {
    text-decoration:none;
/*    color:#000;*/
}

.terug {
    margin:5px 0;
    clear:both;
    text-align:right;
}
.terug a, .middle .terug a {
    display:inline-block;
    color:#fff;
    padding:5px 10px;
    text-decoration:none;
    border:none;
    background:url(/web/templates/www/img/verloopblauw.png) left top repeat-x;
}
.terug a:hover, .middle .terug a:hover {
    color:#000;
}
.clear {
    clear:both;
}
.solliciteer {
    margin:5px 0;
}
.solliciteer a, .middle .solliciteer a {
    display:inline-block;
    color:#fff;
    padding:5px 10px;
    text-decoration:none;
    border:none;
    background:url(/web/templates/www/img/verlooprood.png) left top repeat-x #a9131a;
}
.solliciteer a:hover, .middle .solliciteer a:hover {
    color:#000;
}
.linkextern {
    margin:5px 0;
}
.linkextern a, .middle .linkextern a {
    display:inline-block;
    color:#fff;
    padding:5px 10px;
    text-decoration:none;
    border:none;
    background:url(/web/templates/www/img/verlooplblauw.png) left top repeat-x;
}
.linkextern a:hover, .middle .linkextern a:hover {
    color:#000;
}
.bekijk {
    margin:5px 0;
}
.bekijk a, .middle .bekijk a {
    display:block;
    padding:0 0 0 20px;
    color:#01768A;
    border:none;
    text-decoration:none;
    background:url(/web/templates/www/img/loep.png) 0 2px no-repeat;
}
.bekijk a:hover, .middle .bekijk a:hover {
    text-decoration:underline;
}

.wissen a {
    display:block;
    padding-left:10px;
    background:url(/web/templates/www/img/wissen.png) 0 5px no-repeat;
    color:#455560;
}
.wissen a:hover {
    color:#01768A;
}

.date {
    margin:0;
    color:#666;
}

.floatleft {
    float:left;
    margin-right:10px;
}
.floatright {
    float:right;
    margin-left:10px;
}

.wrapper {
    margin:0 auto;
    width:980px;
    position:relative;
    background:#fff;
    padding-top:351px;
    z-index:1;
}
.header {
    position:absolute;
    top:0;
    left:0;
    width:980px;
    height:117px;
    z-index:2;
}
.header .logo {
    width:245px;
    height:77px;
    padding:40px 0 0 0;
    text-align:center;
}
.header .topnav {
    position:absolute;
    right:0;
    top:0;
    z-index:2;
    width:710px;
    font-size:11px;
    color:#999999;
    padding:0 10px 0 15px;
    background:url(/web/templates/www/img/topnav.gif) top left repeat-x;
    height:40px;
}
.header .topnav .icons {
    float:right;
    height:40px;
    margin-left:15px;
    position:relative;
    z-index:4;
}
.header .topnav .icons img {
    margin:9px 4px 0 4px;
}
.header .topnav .zoekblok {
    float:right;
    margin-left:10px;
}
.header .topnav ul.topmenu {
    float:right;
    margin:13px 0 0 0;
    padding:0;
    list-style-type:none;
}
.header .topnav ul.topmenu li {
    float:left;
}
.header .topnav ul.topmenu li a {
    border-right:1px solid #999;
    display:block;
    float:left;
    padding:0 5px;
    color:#999;
}
.header .topnav ul.topmenu li a:hover {
    text-decoration: underline;
}

.bannerholder {
    position:absolute;
    top:117px;
    left:0;
    z-index:2;
    width:980px;
    height:235px;
}
.banner {
    position:relative;
    float:right;
    width:735px;
    height:235px;
    z-index:1;
}
.bannerblok {
    position:absolute;
    z-index:2;
    color:#fff;
    line-height:100%;
    height:170px;
    width:210px;
    font-size:16px;
    padding:45px 20px 20px 35px;
    background:url(/web/templates/www/img/blokbanner.png) no-repeat;
}
.bannerblok h2 {
    margin:0;
    font-size:24px;
}
.bannerblok a {
    color:#ffec00;
    text-decoration:none;
}
.bannerblok p {
    margin:0;
    padding:0;
}

.innercontainer {
    width:910px;
    padding:35px;
    overflow:hidden;
    position:relative;
    line-height:130%;
}
.left {
    width:222px;
    padding-bottom:10px;
    float:left;
    margin:0 8px 0 0;
}
.left .MiniOverview .blok, .left .MiniOverview .blok .inner, .right .MiniOverview .blok, .right .MiniOverview .blok .inner{
    margin:0px;
    padding:0px;
    
    border:0px;
    width:183px;
    background:none;
}
.middle {
    float:left;
    margin:0 20px 0 0;
    _margin-right:0px;
    width:436px;
    position:relative;
}
.middle.breed {
    width:678px;
    margin:0;
}
.right {
    width:222px;
    float:left;
    _float:right;
    margin:0;
}

.kruimelpad {
    position:absolute;
    right:35px;
    top:10px;
    z-index:2;
    color:#999;
    font-size:10px;
}
.kruimelpad a {
    color:#999;
    text-decoration:none;
}   
.kruimelpad a:hover {
    color:#01768a;
}
.kruimelpad span {
    padding:0 5px;
}

.middle h1, .middle h2 {
    color:#01768A;
    margin-top:0;
    font-size:20px;
}
.middle h2 {
    font-size:14px;
    margin-bottom:5px;
}
.middle a {
    color:#000;
    text-decoration: underline;
}
.middle a:hover {
    border:none;
}
.middle .twitterblok .title {
    display:block;
    padding:5px 0 5px 40px;
    color:#29ABE2;
    font-weight:bold;
    font-size:16px;
    background:url(/web/templates/www/img/twitter-groot.png) left center no-repeat;
}
.middle .twitterblok .twtr-hd, .middle .twitterblok .twtr-ft{
        display:none;
}
.middle .twitterblok .twtr-doc{
        moz-border-radius: 0px !important;
        -webkit-border-radius: 0px !important;
        border-radius: 0px !important;
}
.middle .twitterblok .tweets {
    margin:10px 0;
    padding:0;
    list-style-type:none;
}
.middle .twitterblok .tweets .twtr-tweet-wrap {
    margin:0px 0;
    padding:5px 0 5px 30px;
    background:url(/web/templates/www/img/li-blauw.gif) 10px 8px no-repeat;
}
.middle .twitterblok .tweets{
    border-top:1px #E3E7E9 solid;
    border-bottom:1px #E3E7E9 solid;
    margin:0px 0px 30px 0px;
    position:relative;
}
.middle #tweets-animation div{
    position: absolute;
    width:100%;
}
.middle .twitterblok .meer{
    position:absolute;
    bottom:-30px;
    right:0px;
}
.middle .twitterblok a {
    border:none;
    color:#01768A;
}
.middle .twitterblok a:hover {
    color:#000000;
}
.middle .twitterblok .meer a, .middle .twitterblok .meer a:hover {
    color:#FFFFFF;
}
.middle .link a {
    display:block;
    padding-left:15px;
    background:url(/web/templates/www/img/li-zwart.gif) 0 4px no-repeat;
    border:none;
}
.middle .link a:hover {
    color:#01768a;
    background:url(/web/templates/www/img/li-blauw.gif) 0 4px no-repeat;
}

.middle.breed .middleleft {
    width:230px;
    float:left;
    margin-right:20px;
    position:relative;
}
.middle.breed .middleleft .photo {
    margin:0 0 20px 0;
}

.middle.breed .middleright {
    width:428px;
    float:left;
    position:relative;
}
.middle.breed .middleright.middlerightbreed {
    width:658px;
}
.middle.breed .middleright h2 {
    color:#01768a;
    margin:0 0 5px 0;
}

ul.nieuwsoverzicht {
    margin:10px 0;
    overflow:hidden;
    padding:0;
    list-style-type:none
}
ul.nieuwsoverzicht li {
    padding:10px;
    overflow:hidden;
}
ul.nieuwsoverzicht li a {
    border:none;
}
ul.nieuwsoverzicht li:nth-child(2n+1) {
    background:#D2E7EA;
    overflow:hidden;
}
ul.nieuwsoverzicht li .thumb {
    width:150px;
    float:left;
    margin:0 15px 0 0;
}
ul.nieuwsoverzicht li .contentsmall {
    width:251px;
    float:left;
}
ul.nieuwsoverzicht li .contentsmall.paddingleft {
    padding-left:15px;
    width:236px;
}
.middle.breed ul.nieuwsoverzicht li .contentsmall {
    width:493px;
    float:left;
}
.middle.breed ul.nieuwsoverzicht li .contentsmall.paddingleft {
    padding-left:15px;
    width:478px;
}
ul.nieuwsoverzicht li .contentsmall .date {
    margin:0;
    color:#666;
}
ul.nieuwsoverzicht li .contentsmall h2 {
    color:#01768A;
    margin-top:0;
    font-size:17px;
}
ul.nieuwsoverzicht li .contentsmall h2 a {
    color:#01768A;
}
ul.nieuwsoverzicht li .contentsmall h2.vactitel, ul.nieuwsoverzicht li .contentsmall h2.vactitel a {
    color:#01768a
}
.middle h2.vactitel a {
    color:#01768a;
        text-decoration:none;
}
ul.nieuwsoverzicht li .meer a {
    color:#fff;
}
ul.nieuwsoverzicht li .meer a:hover {
    text-decoration:underline;
/*    color:#000;*/
}

ul.albumoverzicht, ul.fotooverzicht {
    margin:10px 0;
    padding:0;
    list-style-type:none;
    overflow:hidden;
    clear:both;
}
ul.albumoverzicht li {
    width:212px;
    float:left;
    margin:0 12px 12px 0;
    padding:0;
    overflow:hidden;
}
ul.albumoverzicht li.last, ul.fotooverzicht li.last {
    margin-right:0;
}
.middle ul.albumoverzicht li a, .middle ul.fotooverzicht li a {
    border:none;
}
ul.albumoverzicht li h2 {
    margin:0;
    padding:10px;
    color:#fff;
    font-size:14px;
    background:url(/web/templates/www/img/h2album.png) left top repeat-x;
}
ul.albumoverzicht li h2 a, .middle ul.albumoverzicht li h2 a {
    color:#fff;
}
ul.albumoverzicht li .thumb {
    width:212px;
}

ul.fotooverzicht li {
    float:left;
    list-style-type:none;
    margin: 0 12px 12px 0;
    width:160px;
}

ul.vacatureoverzicht {
    margin:10px 0;
    padding:0;
    overflow:hidden;
}
ul.vacatureoverzicht li {
    padding:10px;
    position:relative;
    list-style: none;
    background:#fff;
    overflow:hidden;
}
ul.vacatureoverzicht li .thumbnail {
    float:left;
    margin:0px 10px 0px 0px;
}
ul.vacatureoverzicht li:nth-child(2n+1) {
    background:#E3E7E9;
}
ul.vacatureoverzicht li .contentsmall {
    width:320px;
    margin:0 0 0 15px;
    _margin:0 0 5px;
    float:left;
    padding:0 0 5px 0;
}
ul.vacatureoverzicht li .contentsmall.withphoto {
    width:290px;
}
ul.vacatureoverzicht li h2 a {
    border:none;
    color:#01768a;
}
ul.vacatureoverzicht li .meer {
    position:absolute;
    _position:relative;
    right:10px;
    bottom:10px;
    z-index:2;
}
ul.vacatureoverzicht li .meer a {
    color:#fff;
    border:none;
}
ul.vacatureoverzicht li .meer a:hover {
    text-decoration:underline;
/*    color:#000;*/
}

h1.vacature {
    margin-right:50px;
}
.printvac, .sendvac {
    position:absolute;
    top:0;
    right:0;
    z-index:3;
}
.printvac {
    right:30px;
}
.middle .printvac a, .middle .sendvac a {
    border:none;
}

/*paging*/
.pagenav {
    width:436px;
    margin:20px 0;
    overflow:hidden;
}
.middle.breed .pagenav {
    width:678px;
}
.middle .pagenav a {
    border:none;
    color:#fff;
    display:inline-block;
}
.pagenav .vorige, .pagenav .volgende {
    width:100px;
    float:left;
    position:relative;
}
.pagenav .volgende {
    text-align:right;
}   
.pagenav .vorige a, .pagenav .volgende a {
    background:url(/web/templates/www/img/verloopblauw.png) left top repeat-x;
    padding:2px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/web/templates/www/htc/PIE.htc);
}
.pagenav .vorige a:hover, .pagenav .volgende a:hover {
    color:#000;
}
.pagenav .paging {
    text-align:center;
    width:236px;
    float:left;
}
.middle.breed .pagenav .paging {
    width:478px;
    float:left;
}
.pagenav .paging a {
    background:url(/web/templates/www/img/verloopgrijs.png) left top repeat-x;
    padding:2px 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/web/templates/www/htc/PIE.htc);
}
.pagenav .paging a.active, .pagenav .paging a:hover {
    background:url(/web/templates/www/img/verloopblauw.png) left top repeat-x;
}


.blokkenvervolg {
    margin-bottom:20px;
    overflow:hidden;
}

.blokkenvervolg .blok {
    width:202px;
    float:left;
    padding:8px;
    margin:0 9px 10px 0;
}
.blokkenvervolg .blok.last {
    margin-right:0;
}
.middle .blokkenvervolg .blok a {
    border:none;
}
.blokkenvervolg .blok .inner {
    margin:20px 0 30px 20px;
    position:relative;
}
.blokkenvervolg.referenties .blok .inner {
    margin:10px 0 30px 0;
}
.blokkenvervolg .blok .thumb {
    width:202px;
    height:110px;
    margin:0 0 30px 0;
}
.blokkenvervolg.referenties .blok .thumb {
    margin-bottom:0;
}
.blokkenvervolg .blok h2 {
    color:#000;
    font-size:15px;
}
.blokkenvervolg .blok h2 a {
    color:#000;
}
.blokkenvervolg .blok .meer {
/*    left:27px;*/
}
.blokkenvervolg.referenties .blok .meer {
    right:8px;
    text-align:right;
}
.blokkenvervolg.referenties .blok p {
    margin-top:0;
}

/*invulling rechts*/
.right h2.kopstuk {
    margin-top:0;
    color:#01768A;
    font-size:17px;
}

.footer {
    width:980px;
    padding:20px 0;
    margin:0 auto;
    background:url(/web/templates/www/img/bgfooter.png) top left repeat-x #fff;
    color:#888;
    overflow:hidden;
}
.footer ul.footerlinks {
    margin:0;
    padding:0;
    list-style-type:none;
    overflow: hidden;
}
.footer ul.footerlinks li {
    float:left;
    margin:0;
    width:126px;
    padding:0 35px;
    font-weight:bold;
}
.footer ul.footerlinks li ul {
    margin:5px 0 0 0;
    padding:0;
    list-style-type:none;
}
.footer ul.footerlinks li ul li {
    font-weight:normal;
    padding:5px 0 5px 10px;
    font-size:11px;
    background:url(/web/templates/www/img/bull-footer.png) 0px 10px no-repeat;
}
.footer ul.footerlinks li ul li a {
    text-decoration:none;
    color:#888;
    border-bottom:1px dotted #888;
}
.footer ul.footerlinks li ul li a:hover {
    border-bottom:none;
    color:#01768A;
}
.footer .copy {
    clear:both;
    margin:20px 35px 0 35px;
}
.blokken.videoblokken {
    float:left;
    margin:0 10px 10px 0;
    width:258px;
}
.middle.breed .blokken.videoblokken {
    width:678px;
}
.blokken.videoblokken .video {
    width:258px;
    float:left;
    margin:0 15px 15px 0;
}
.blokken.videoblokken .videothumbnail {
	width: 258px;
}
.blokken.videoblokken h2 {
	margin: 5px;
}
.blokken.videoblokken p {
    margin-left:5px;
    margin-right:5px;
}
.blokken.videoblokken .meer {
	margin: 5px;
}
.middle .formbuilder{
    width:436px;
}
.middle .formbuilder label{
    width:155px;
}
.middle p.admin_text input, .middle p.admin_password input, .middle p.admin_date input, .middle p.admin_show_from_till input, .middle p.admin_file input, .middle p.admin_select select{
    width:210px;
}
.middle p.admin_textarea textarea {
    width:210px;
}
.middle input.submit{
    margin:0px 0px 0px 330px;
}

.middle.breed .formbuilder{
    width:594px;
}
.middle.breed .formbuilder label{
    width:180px;
}
.middle.breed .formbuilder label.none{
    width:auto;
}
.left .blok .formbuilder, .right .blok .formbuilder {
    padding:0;
    width:186px;
}
.left .blok .formbuilder label, .right .blok .formbuilder label {
    width:auto;
    padding-bottom:3px;
}
.left .blok .formbuilder .admin_checkbox_container label, .right .blok .formbuilder .admin_checkbox_container label {
    width:auto;
}
.left p.admin_text input, .left p.admin_password input, .left p.admin_date input, .left p.admin_show_from_till input, .left p.admin_file input, .left p.admin_select select{
    width:174px;
}
.left .blok .formbuilder input.submit, .right .blok .formbuilder input.submit {
    margin-left:86px;
}
.middle.breed p.admin_text input, .middle.breed p.admin_password input, .middle.breed p.admin_date input, .middle.breed p.admin_show_from_till input, .middle.breed p.admin_file input, .middle.breed p.admin_select select{
    width:305px;
}
.middle.breed p.admin_textarea textarea {
    width:305px;
}
.middle.breed input.submit{
    margin:0px 0px 0px 430px;
}
.socialblok .socialbutton {
    float: left;
    width: 145px;
}
#videoControls img{
    cursor:pointer;
}
.photo{
    float:left;
    margin:0px 20px 0px 0px;
}

.socialblok {
    margin: 10px auto;
    overflow: hidden;
    clear: both;
    width:448px;
}
.socialblok .socialbutton {
    float: left;
    width: 112px;
}
.gallery{
    width:202px;
}
.gallery img{
    float:left;
    margin:5px 5px 0px 0px;
}
.gallery img.last{
    margin:5px 0px 0px 0px;
}

ol.searchresult {
    list-style-type:none;
    margin:15px 0;
    padding:0;
}
ol.searchresult li {
    overflow:hidden;
    margin:0 0 10px 0;
}
ol.searchresult li .meer a:hover {
    text-decoration:underline;
}
ol.searchresult li strong {
    font-size:14px;
}

.stars{
    width:88px;
    height:15px;
    display:inline-block;
    background:url(/web/templates/admin/img/stars.gif) no-repeat 0 0;
    margin:0px 0px 0px 5px;
    vertical-align: top;
}
.star9{
    background-position: 0 -15px;
}
.star8{
    background-position: 0 -30px;
}
.star7{
    background-position: 0 -45px;
}
.star6{
    background-position: 0 -60px;
}
.star5{
    background-position: 0 -75px;
}
.star4{
    background-position: 0 -90px;
}
.star3{
    background-position: 0 -105px;
}
.star2{
    background-position: 0 -120px;
}
.star1{
    background-position: 0 -135px;
}
.star0{
    background:none;
}